# Uses of Interface
org.apache.sling.commons.log.logback.store.LogEntryListener

Packages that use LogEntryListener
Package
Description
org.apache.sling.commons.log.logback.internal.store

## Uses of LogEntryListener in org.apache.sling.commons.log.logback.internal.store

Methods in org.apache.sling.commons.log.logback.internal.store with parameters of type LogEntryListener
Modifier and Type
Method
Description
`void`
LogStoreImpl.`addListener(LogEntryListener listener)`
`void`
LogStoreImpl.`removeListener(LogEntryListener listener)`